DH_INSTALLEMACSEN(1)

NOMBRE
dh_installemacsen - Registra un paquete de extensión de Emacs

SINOPSIS
dh_installemacsen [opciones-de-debhelper] [-n] [--priority=n] [--flavor=foo]

DESCRIPCIÓN
dh_installemacsen es un programa de debhelper responsable de instalar ficheros utilizados por el paquete de Debian emacsen-common en los directorios de construcción del paquete.

It also automatically generates the preinst postinst and prerm commands needed to register a package as an Emacs add on package. The commands are added to the maintainer scripts by dh_installdeb. See dh_installdeb(1) for an explanation of how this works.

FICHEROS

debian/package.emacsen-compat
    Installed into usr/lib/emacsen-common/packages/compat/package in the package build directory.

debian/paquete.emacsen-install
    Se instala en usr/lib/emacsen-common/packages/install/package en el directorio de construcción del paquete.

debian/paquete.emacsen-remove
    Se instala en usr/lib/emacsen-common/packages/remove/package en el directorio de construcción del paquete.

debian/paquete.emacsen-startup
    Se instala en «etc/emacs/site-start.d/50paquete.el» en el directorio de construcción del paquete. Use --priority para definir una prioridad distinta de 50.

OPCIONES

-n, --no-scripts
    No modifica los scripts postinst/prerm.

--priority=n
    Define el número de prioridad de un fichero site-start.d. El número predeterminado es 50.

--flavor=foo
    Define la variante para la cual se instalará el fichero site-start.d. Por omisión es emacs, las alternativas son xemacs y emacs20.

NOTAS
Esta orden no es idempotente. Debería invocar dh_prep(1) entre cada invocación de esta orden. De otro modo, puede causar que los scripts del desarrollador contengan partes duplicadas.

VÉASE TAMBIÉN
debhelper(7) "usr/share/doc/emacsen-common/debian-emacs-policy.gz"

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino